*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    background: #d3cece;
    height: 100vh;
    height: 100%;
    
}


#box-pagina-inicial {
    padding: 40px;
}

#container {
    display: flex;
}

#container main {
    width: 70%;
}

#container aside {
    width: 30%;
    margin-left: 40px;

}